cURL
curl --request POST \ --url https://api.example.com/work_pools/count \ --header 'Content-Type: application/json' \ --data ' { "work_pools": { "operator": "and_", "id": { "any_": [ "3c90c3cc-0d44-4b50-8888-8dd25736052a" ] }, "name": { "any_": [ "<string>" ] }, "type": { "any_": [ "<string>" ] } } } '
123
Count work pools
Documentation IndexFetch the complete documentation index at: https://docs.prefect.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.prefect.io/llms.txt
Use this file to discover all available pages before exploring further.
Filter work pools. Only work pools matching all criteria will be returned
Show child attributes
Successful Response
The response is of type integer.
integer
Was this page helpful?